cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Unico Hommes <un...@hippo.nl>
Subject Re: Lastest from CVS 2.1.5-dev broken?
Date Fri, 05 Mar 2004 17:28:01 GMT
Oscar Picasso wrote:

>Hi,
>
>I just made a 'cocoon-2.1.5-dev' build from CVS. But on install I get a
>statckoverflow.
>
>I tried an install on tomcat-5.0.19 and jboss 3.2.3 and got the same errors.
>
>I also built without the xmldb block but without success.
>
>Any idea?
>  
>
This should have been fixed with a commit about three hours ago. Did you 
update after that?

Unico

Mime
View raw message